Subject: COVID-19 Update
From: Ashish Dabral <[email-masked]>
To: india <[email-masked]>
Date: Thu, 19 Mar 2020 03:34:44 -0700 (MST)

Dear All, 

As you all are aware of the latest events on COVID-19, I would like to keep you updated that we need to prepare for the worst-case scenario. If the number of cases keeps increasing in Delhi NCR then we might ask you to work from home. 

For the reason, I would request all of you to have internet connection installed so that at any uncertain event we can equip you to work from home. Working Internet connection at home is a must and this email serves as a reminder for that. If anyone does not have a steady internet connection then I would suggest you should get on installed as soon as possible. This should be done till tomorrow. 

Looking forward to your cooperation. If you have any doubts or concerns you can reach out to me or Pritish for further details. 

Regards, 
Ashish Dabral